@charset "utf-8";
/*
Template: jstork
Theme Name: stork_custom
Theme URI:http://open-cage.com/stork/
*/

/* ----------------------------------------------------------------------
 サイドバーフォローボタン
---------------------------------------------------------------------- */

.sidebar-follow-buttons{
    width: 100%;
    text-align: center;
    letter-spacing: -.40em;
}
.sidebar-follow-buttons a {
    display: inline-block;
    letter-spacing: normal;
    position: relative;
    width: 47%;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    padding:6% 0;
    margin:1%;
    overflow: hidden;
    z-index:2;
}
.sidebar-follow-buttons a:hover {
    color:#fff;
    transition: all .3s;
}
.sidebar-follow-buttons a:after {
    position:absolute;
    content:'';
    width:100%;
    height:100%;
    top:-100%;
    left:0;
    z-index:-1;
    transition: 0.2s;
}
.sidebar-follow-buttons .inner-text {
    font-size:16px;
    padding-left:5px;
}
.sidebar-follow-buttons .facebook {
    color: #305097;
    border: 1px solid #305097;
    background: #ffffff;
}
.sidebar-follow-buttons .facebook:hover:after {
    top:0;
    background:#305097;
}
.sidebar-follow-buttons .twitter {
    color: #55acee;
    border: 1px solid #55acee;
    background: #ffffff;
}
.sidebar-follow-buttons .twitter:hover:after {
    top:0;
    background:#55acee;
}
.sidebar-follow-buttons .instagram {
    color: #3f729b;
    border: 1px solid #3f729b;
    background: #ffffff;
}
.sidebar-follow-buttons .instagram:hover:after {
    top:0;
    background:#3f729b;
}
.sidebar-follow-buttons .feedly {
    color: #6cc655;
    border: 1px solid #6cc655;
    background: #ffffff;
}
.sidebar-follow-buttons .feedly:hover:after {
    top:0;
    background:#6cc655;
}


/* ----------------------------------------------------------------------
 見出し
---------------------------------------------------------------------- */

.entry-content h2 {
background: linear-gradient(transparent 70%, #88b83e 70%);
}


/* ----------------------------------------------------------------------
 カエレバ,ヨメレバ カスタマイズ
---------------------------------------------------------------------- */

.kaerebalink-box, .booklink-box {
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 1px 1px 3px 1px #ddd;
  padding: 15px;
  overflow: hidden; /* float解除用 */
  margin-bottom: 20px;
}
.kaerebalink-image, .booklink-image {
  margin-right: 18px;
  float:left;
}
.kaerebalink-image img, .booklink-image img {
  box-shadow: 0 0 1px 1px #ccc;
}
.kaerebalink-info, .booklink-info {
  font-size: 14px;
  margin: 0;
  overflow: hidden; /* float解除用 */
}
.kaerebalink-name, .booklink-name {
  font-size: 18px;
  margin-top: 2px;
}
.kaerebalink-detail, .booklink-detail {
  margin-top: 5px;
}
.kaerebalink-powered-date, .booklink-powered-date {
  font-size: 12px;
  margin-top: 5px;
}
.kaerebalink-link1, .booklink-link2 {
  font-size: 16px;
}
.shoplinkamazon, .shoplinkrakuten, .shoplinkkindle, .shoplinkrakukobo {
  float: left;
  width: 40%;
  text-align: center;
  margin: 17px 10px 0;
  padding: 5px 0;
  border: 1px solid #ccc;
  border-radius: 8px;
  text-shadow:1px 1px 1px rgba(0,0,0,0.3);
  background: -moz-linear-gradient(top,#FFF 0%,#EEE);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
}
.shoplinkamazon a{
  color: #565656;
}
.shoplinkrakuten a{
  color: #FF0040;
}
.shoplinkkindle a{
  color: #FE9900;
}
.shoplinkrakukobo a{
  color: #00A4CC;
}
.shoplinkamazon a, .shoplinkrakuten a, .shoplinkkindle a, .shoplinkrakukobo a {
  text-decoration: none;
  display: block;
}
.shoplinkamazon a:hover, .shoplinkrakuten a:hover, .shoplinkkindle a:hover, .shoplinkrakukobo a:hover {
  opacity: 0.7;
  background: -moz-linear-gradient(top,#FFF 80%,#EEE);
}
@media only screen and (max-width: 580px) {
  .kaerebalink-box, .booklink-box {
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 1px 1px 3px 1px #ddd;
  padding: 10px 15px;
}
.kaerebalink-image, .booklink-image {
  margin: 0 0 10px 0;
  float: none;
}
.kaerebalink-image img, .booklink-image img {
  margin: 0 auto;
}
.kaerebalink-info, .booklink-info {
  font-size: 12px;
  margin: 0;
}
.kaerebalink-name, .booklink-name {
  font-size: 15px;
  margin-top: 2px;
}
.kaerebalink-detail, .booklink-detail {
  margin-top: 5px;
}
.kaerebalink-powered-date, .booklink-powered-date {
  font-size: 11px;
  margin-top: 5px;
}
.kaerebalink-link1, .booklink-link2 {
  font-size: 14px;
}
.shoplinkamazon, .shoplinkrakuten, .shoplinkkindle, .shoplinkrakukobo {
  float: none;
  width: 96%;
  margin: 10px 0;
  padding: 5px 0;
}
}


/* ----------------------------------------------------------------------
 メイン領域にドロップシャドウをつける
---------------------------------------------------------------------- */

@media only screen and (min-width: 768px) {
 #inner-content,
 #breadcrumb,
 #inner-header,
 #footer-top .inner,
 .footer .inner,
 #custom_header{
 -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
 -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
 box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
 }
}